=== debian/changelog ===
designate-dashboard (2.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 Apr 2016 22:38:02 +0200

designate-dashboard (2.0.0~rc2-1) unstable; urgency=medium

  * Initial release. (Closes: #812600)

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 20:43:44 +0100
