## designate-dashboard 3.0.0~rc1

=== debian/changelog ===
designate-dashboard (3.0.0~rc1-2+2~bpo8+1) UNRELEASED; urgency=medium

  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Tue, 04 Oct 2016 14:37:20 +0000

designate-dashboard (3.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable (Closes: #837255).

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Oct 2016 09:36:35 +0200

designate-dashboard (3.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using OpenStack's Gerrit as VCS URLs.
  * Point .gitreview file to OpenStack's Gerrit packaging-deb.
  * d/s/options: ignore .gitreview changes.
  * Disable fix-init-fails-to-get-version.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Sep 2016 01:14:56 +0200

designate-dashboard (2.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Removed UPSTREAM_GIT with default value

  [ Thomas Goirand ]
  * Fixed missing EPOC for the horizon and oslo.config dependency.
  * Adds fix-init-fails-to-get-version.patch (Closes: #832055).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Jul 2016 16:20:33 +0200
