=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) \
		NOSE_WITH_OPENSTACK=1 \
		NOSE_OPENSTACK_COLOR=1 \
		NOSE_OPENSTACK_RED=0.05 \
		NOSE_OPENSTACK_YELLOW=0.025 \
		NOSE_OPENSTACK_SHOW_ELAPSED=1 \
		PYTHONDONTWRITEBYTECODE=1 \
		DJANGO_SETTINGS_MODULE=designatedashboard.settings \
		python $(CURDIR)/manage.py test designatedashboard --settings=designatedashboard.tests.settings
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf .coverage*

override_dh_auto_install:
	dh_auto_install -O--buildsystem=python_distutils

	# Activates the designatedashboard plugin in Horizon
	# designatedashboard/enabled/_17*
	mkdir -p $(CURDIR)/debian/python-designate-dashboard/usr/lib/python2.7/dist-packages/openstack_dashboard/enabled ; \
	mkdir -p $(CURDIR)/debian/python-designate-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled
	set -e ; for i in _1710_project_dns_panel_group.py _1721_dns_zones_panel.py _1722_dns_reversedns_panel.py ; do \
		cp $(CURDIR)/designatedashboard/enabled/$$i $(CURDIR)/debian/python-designate-dashboard/usr/lib/python2.7/dist-packages/openstack_dashboard/enabled ; \
		cp $(CURDIR)/designatedashboard/enabled/$$i $(CURDIR)/debian/python-designate-dashboard/usr/share/openstack-dashboard/openstack_dashboard/enabled ; \
	done

	# Copy static files
	mkdir -p $(CURDIR)/debian/python-designate-dashboard/usr/share/openstack-dashboard/openstack_dashboard/static
	cp -auxf designatedashboard/static/designatedashboard $(CURDIR)/debian/python-designate-dashboard/usr/share/openstack-dashboard/openstack_dashboard/static
