## designate-dashboard 4.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
oslo.log>=3.11.0 # Apache-2.0
pbr>=1.8 # Apache-2.0
Babel>=2.3.4 # BSD
python-designateclient>=1.5.0 # Apache-2.0
