=== debian/changelog ===
designate-dashboard (4.0.0-0ubuntu1) zesty; urgency=medium

  * New upstream release for Openstack Ocata. 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 22 Feb 2017 09:36:29 -0500

designate-dashboard (4.0.0~rc2-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for Openstack Ocata.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Feb 2017 12:47:25 -0500

designate-dashboard (4.0.0~rc1-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for OpenStack Ocata.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 09 Feb 2017 14:43:50 -0500

designate-dashboard (4.0.0~b3-0ubuntu1) zesty; urgency=medium

  * New upstream milestone for OpenStack Ocata.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules: Install all panels with _17 prefix.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 31 Jan 2017 14:10:58 -0500

designate-dashboard (4.0.0~b2-0ubuntu1) zesty; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/watch: Update watch file.
  * New upstream version.
  * d/control: Align (Build-)Depends with upstream. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 03 Jan 2017 14:59:36 -0500
