=== debian/changelog ===
designate-dashboard (5.0.1-0ubuntu1.1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 15 Mar 2018 21:44:33 +0000

designate-dashboard (5.0.1-0ubuntu1.1) artful; urgency=medium

  * d/python-designate-dashboard.postinst: Align with openstack-dashboard
    and use chown horizon instead of www-data (LP: #1755027).

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Mar 2018 21:18:33 -0400

designate-dashboard (5.0.1-0ubuntu1) artful; urgency=medium

  * d/gbp.conf: Create stable/pike branch.
  * New stable point release for OpenStack Pike (LP: #1715417).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 12 Jan 2018 10:07:26 -0500
