=== debian/control ===
Source: designate-dashboard
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 53~),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
Build-Depends-Indep:
 openstack-dashboard (>= 3:10.0.0~rc1),
 python-babel (>= 2.3.4),
 python-coverage (>= 4.0),
 python-designateclient (>= 2.7.0),
 python-hacking (>= 0.12.0),
 python-django (>= 1.8),
 python-django-compressor (>= 2.0),
 python-django-nose (>= 1.4.4),
 python-django-openstack-auth (>= 3.5.0),
 python-mock (>= 2.0.0),
 python-mox (>= 0.5.3),
 python-mox3 (>= 0.20.0),
 python-nose (>= 1.3.7),
 python-nosehtmloutput (>= 0.0.3),
 python-nosexcover (>= 1.0.10),
 python-openstack.nose-plugin (>= 0.7),
 python-openstackdocstheme (>= 1.18.1),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.log (>= 3.36.0),
 python-testrepository (>= 0.0.18),
 python-testtools (>= 2.2.0),
 python-unittest2 (>= 1.1.0),
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate-dashboard
Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate-dashboard
Homepage: https://github.com/stackforge/designate-dashboard

Package: python-designate-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:10.0.0~rc1),
 python-babel (>= 2.3.4),
 python-designateclient (>= 2.7.0),
 python-oslo.log (>= 3.36.0),
 python-pbr (>= 2.0.0),
 python-pkg-resources,
 ${misc:Depends},
 ${python:Depends},
Description: OpenStack DNS as a Service - dashboard plugin
 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.
 .
 This package contains the OpenStack dashboard plugin.
