## designate-dashboard 7.0.0

=== requirements.txt ===
--- 
+++ 
@@ -5,3 +5,5 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
 python-designateclient>=2.7.0 # Apache-2.0
+
+horizon>=14.0.0.0b2 # Apache-2.0
