## designate-dashboard 8.0.0~rc1

=== debian/changelog ===
designate-dashboard (8.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed package versions when satisfied in Buster.

 -- Thomas Goirand <zigo@debian.org>  Sun, 31 Mar 2019 21:12:31 +0200
