=== debian/control ===
--- 
+++ 
@@ -10,15 +10,15 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
- openstack-dashboard (>= 3:14.0.0~rc1),
+ openstack-dashboard (>= 3:15.0.0~rc1),
  python3-babel,
  python3-coverage,
- python3-designateclient (>= 1.5.0),
- python3-django (<< 2:2),
+ python3-designateclient,
+ python3-django,
  python3-django-nose,
  python3-mock,
  python3-nose,
@@ -26,13 +26,13 @@
  python3-nosehtmloutput,
  python3-nosexcover,
  python3-openstack.nose-plugin,
- python3-openstackdocstheme (>= 1.16.0),
- python3-oslo.config (>= 1:5.2.0),
- python3-oslo.log (>= 3.22.0),
- python3-testtools (>= 1.4.0),
+ python3-openstackdocstheme,
+ python3-oslo.config,
+ python3-oslo.log,
+ python3-testtools,
  python3-unittest2,
  testrepository,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/services/designate-dashboard
 Vcs-Git: https://salsa.debian.org/openstack-team/services/designate-dashboard.git
 Homepage: https://github.com/stackforge/designate-dashboard
@@ -40,11 +40,11 @@
 Package: python3-designate-dashboard
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0~rc1),
+ openstack-dashboard (>= 3:15.0.0~rc1),
  python3-babel,
- python3-designateclient (>= 1.5.0),
- python3-oslo.log (>= 3.22.0),
- python3-pbr (>= 2.0.0),
+ python3-designateclient,
+ python3-oslo.log,
+ python3-pbr,
  python3-pkg-resources,
  ${misc:Depends},
  ${python3:Depends},
