## designate-dashboard 8.0.0

=== requirements.txt ===
--- 
+++ 
@@ -6,4 +6,4 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 python-designateclient>=2.7.0 # Apache-2.0
 
-horizon>=14.0.0.0b2 # Apache-2.0
+horizon>=14.0.0.0b3 # Apache-2.0
