=== debian/changelog ===
designate-dashboard (8.0.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 08:48:34 +0100

designate-dashboard (8.0.0~rc1-0ubuntu1) disco; urgency=medium

  * d/watch: track 8.x series.
  * New upstream release candidate for OpenStack Stien.

 -- James Page <james.page@ubuntu.com>  Fri, 22 Mar 2019 11:27:18 +0000

designate-dashboard (8.0.0~b1~git2019031809.ffadf38-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Mon, 18 Mar 2019 16:37:35 +0000

designate-dashboard (8.0.0~b1~git2019013120.c3af205-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 Jan 2019 20:51:42 -0500

designate-dashboard (8.0.0~b1~git2018112016.84a26b0-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/control,rules,python*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 20 Nov 2018 16:14:12 -0500

designate-dashboard (7.0.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Aug 2018 15:04:58 -0400

designate-dashboard (7.0.0~rc1-0ubuntu1) cosmic; urgency=medium

  * New upstream release candidate for OpenStack Rocky.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Aug 2018 15:17:13 -0400

designate-dashboard (7.0.0~b3-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 07 Aug 2018 13:31:53 -0400

designate-dashboard (7.0.0~b2-0ubuntu3) cosmic; urgency=medium

  * d/control: Drop python(3)-designate-dashboard conflicts to align with
    other dashboards.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 12 Jul 2018 11:27:22 -0400

designate-dashboard (7.0.0~b2-0ubuntu2) cosmic; urgency=medium

  * Add support for Python 3:
    - d/control: Add Py3 BDs and python3-designate-dashboard package.
    - d/control: Make python(3)-designate-dashboard conflict against each
      other.
    - d/rules: Add Py3 support.
    - python(3)-designate-dashboard.postinst: Added py3 postinst script
      and updated both scripts to ensure proper python binary is used when
      collecting/compressing static assets.
  * d/rules: Drop copy of static files to /usr/share/openstack-
    dashboard/openstack_dashboard/static. Static files are already collected
    from /usr/lib/python3/dist-packages/designatedashboard/static/.
  * d/rules: Drop dup cp of dashboards. python-django-horizon now uses update-
    alternatives to point /usr/share/openstack-dashboard/openstack_dashboard
    at /usr/lib/python*/dist-packages/openstack_dashboard.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 09 Jul 2018 16:26:35 -0400

designate-dashboard (7.0.0~b2-0ubuntu1) cosmic; urgency=medium

  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Jun 2018 13:20:42 -0400

designate-dashboard (7.0.0~b1-0ubuntu1) cosmic; urgency=medium

  * d/watch: Scope to 7.x series.
  * New upstream milestone for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.4.
  * d/watch, d/copyright: Use https URLs.
  * d/control: Enable autopkgtest-pkg-python testsuite.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 31 May 2018 13:39:17 -0400
