## designate-dashboard 9.0.0

=== debian/changelog ===
designate-dashboard (9.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Oct 2019 21:07:47 +0200

designate-dashboard (9.0.0~rc1-1) unstable; urgency=medium

  * New upstream release.
  * Now (build-)depends on Horizon 16.0.0~.

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Oct 2019 11:02:49 +0200

designate-dashboard (8.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 15 Aug 2019 18:12:37 +0200

designate-dashboard (8.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 11 Apr 2019 11:27:45 +0200
