=== debian/control ===
Source: designate-dashboard
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 openstack-dashboard (>= 3:16.0.0~rc1),
 python3-babel,
 python3-coverage,
 python3-designateclient,
 python3-django,
 python3-django-nose,
 python3-mock,
 python3-nose,
 python3-nose-exclude,
 python3-nosehtmloutput,
 python3-nosexcover,
 python3-openstack.nose-plugin,
 python3-openstackdocstheme,
 python3-oslo.config,
 python3-oslo.log,
 python3-testtools,
 python3-unittest2,
 testrepository,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/openstack-team/services/designate-dashboard
Vcs-Git: https://salsa.debian.org/openstack-team/services/designate-dashboard.git
Homepage: https://github.com/stackforge/designate-dashboard

Package: python3-designate-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:16.0.0~rc1),
 python3-babel,
 python3-designateclient,
 python3-oslo.log,
 python3-pbr,
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 python-designate-dashboard,
Description: OpenStack DNS as a Service - dashboard plugin
 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.
 .
 This package contains the OpenStack dashboard plugin.
