## designate-dashboard 10.0.0~b3~git2020032617.f4cf36e

=== requirements.txt ===
--- 
+++ 
@@ -6,4 +6,4 @@
 Babel!=2.4.0,>=2.3.4 # BSD
 python-designateclient>=2.7.0 # Apache-2.0
 
-horizon>=14.0.0.0b3 # Apache-2.0
+horizon>=17.1.0 # Apache-2.0
