=== debian/changelog ===
designate-dashboard (10.0.0~b3~git2020032617.f4cf36e-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/python3-designate-dashboard.postinst: Align chown command with horizon package.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Mar 2020 17:02:20 -0400
