=== debian/control ===
Source: designate-dashboard
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools (>= 85ubuntu3~),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 openstack-dashboard (>= 3:18.0.0),
 python3-babel (>= 2.3.4),
 python3-coverage (>= 4.0),
 python3-designateclient (>= 2.7.0),
 python3-hacking (>= 1.1.0),
 python3-django (>= 2:2.2),
 python3-django-compressor (>= 2.0),
 python3-django-horizon (>= 3:18.0.0),
 python3-django-nose (>= 1.4.4),
 python3-django-openstack-auth (>= 3.5.0),
 python3-mock (>= 2.0.0),
 python3-mox3 (>= 0.20.0),
 python3-nose (>= 1.3.7),
 python3-nose-exclude (>= 0.5.0),
 python3-nosehtmloutput (>= 0.0.3),
 python3-nosexcover (>= 1.0.10),
 python3-openstack.nose-plugin (>= 0.7),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.log (>= 3.36.0),
 python3-reno (>= 2.5.0),
 python3-sphinxcontrib.svg2pdfconverter (>= 0.1.0),
 python3-testrepository (>= 0.0.18),
 python3-testtools (>= 2.2.0),
 python3-unittest2 (>= 1.1.0),
 testrepository,
Standards-Version: 4.1.4
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate-dashboard
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/designate-dashboard
Homepage: https://github.com/stackforge/designate-dashboard
Testsuite: autopkgtest-pkg-python

Package: python3-designate-dashboard
Architecture: all
Depends:
 openstack-dashboard (>= 3:18.0.0),
 python3-babel (>= 2.3.4),
 python3-designateclient (>= 2.7.0),
 python3-django (>= 2:2.2),
 python3-django-horizon (>= 3:18.0.0),
 python3-oslo.log (>= 3.36.0),
 python3-pbr (>= 2.0.0),
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack DNS as a Service - Python 3 dashboard plugin
 Designate provides DNSaaS services for OpenStack. It provides a multi-tenant
 REST API for domain & record management. It is Integrated with Keystone for
 authentication, and provides a framework in place to integrate with Nova and
 Neutron notifications (for auto-generated records). Designate supports
 PowerDNS and Bind9 out of the box.
 .
 This package contains the Python 3 OpenStack dashboard plugin.
