## designate-dashboard 10.0.0

=== doc/requirements.txt ===
openstackdocstheme>=1.30.0 # Apache-2.0
sphinxcontrib-svg2pdfconverter>=0.1.0 # BSD
